@media only screen and (max-width:1280px) {

@media only screen and (max-width:1024px) {
.bk-c{
 width:281px;
}
.slider-text h1{
 font-size:30px;
}
.lern-btn a{
 font-size:13px;
}
.cnslt-txt{
 font-size:20px;
}
.consult p{
 font-size:13px;
}
.text-right-in .abt-us{
 font-size:20px;
}
.text-right-in p{
 font-size:11px;
}
.gl-txt{
 padding: 92px 0;
}
.our-ser{
 font-size:22px;
}
.input-fld input{
 font-size:18px;
}
.txt-btn textarea{
 font-size:18px;
}
.follow-us{
 font-size:20px;
}
/*--consulting--*/
.cnslt-banner h1{
 font-size:30px;
}
.clt-in-txt{
 font-size:20px;
}
.clt-in p{
 font-size:12px;
}
.spcl-txt{
 font-size:22px;
}
.spcl-all p{
 font-size:17px;
}
.srvc-txt-in .srvc-txt{
 font-size:22px;
}
.srvc-txt-in p{
 font-size:17px;
}
.srvc-btn a{
 font-size:17px;
}
/*--about--*/
.cnslt-banner h1{
 font-size:30px;
}
.clt-in-txt{
 font-size:20px;
}
.clt-in p{
 font-size:12px;
}
.clt-img-txt .clt-img{
 margin-top:35px;
}
.fm-txt{
 margin-top:22px;
}
.fm-txt-in p{
  margin-top:15px;
}
}
@media screen and (max-width: 980px) {
.head-top-left{
 font-size:13px;
}
.head-top-rght a{
 font-size:14px;
 padding:7px 15px;
}
.bk-c{
 width:348px;
}
.cont-dtls .email{
 font-size:11px;
}
.cont-dtls p{
 font-size:12px;
}
.cont-dtls .number ul li{
 font-size:11px;
}
.slider-text h1{
 font-size:25px;
}
.lern-btn a{
 font-size:11px;
}
.slider-area .owl-theme .owl-controls .owl-buttons .owl-next{
 width:35px;
 height:35px;
}
.cnslt-txt{
 font-size:17px;
}
.consult p{
 font-size:11px;
}
.img-left{
 margin-top:25px;
}
.gl-txt{
 padding:64px 0;
}
.conslt{
 font-size:15px;
}
.input-cnt-head p{
 font-size:17px;
}
.input-cnt-head span{
 font-size:15px;
}
.input-cntct ul li{
 font-size:17px;
}
.txt-btn button{
 font-size:17px;
}
/*--consulting---*/
.clt-img-txt .clt-img{
 margin-top:11px;
}
.spcl-txt{
 font-size:18px;
}
.spcl-all p{
 font-size:15px;
}
.srvc-txt-in .srvc-txt{
 font-size:20px;
}
}
@media only screen and (max-width:800px) {
.img-left {
    margin-top: 66px;
}
.lern-btn{
 margin-top:26px;
}
.bk-c{
 width:259px;
}
}
@media only screen and (max-width:767px) {
  .phone-img {
    display: block;
    margin-bottom: 10px;
}
  .input-cntct span {
    padding-left: 5px;
}

.input-cntct span {
    display: -webkit-box;
    width: 100%;
}

.input-cntct ul {
    margin: 0px 0px 10px 0px;
    padding: 0px;
}
  

.input-area {
	background: url("../images/img21.png");
	width: 100%;
	padding: 15px 0;
	background-size: cover;
}
  
.head-top-left{
 font-size:12px;
 text-align:center;
}
.head-top-rght{
 text-align: center;
 float:none;
}
.head-top-rght a{
 font-size: 10px;
 padding: 4px 55px;
 float:none
}
  
  .head-top-rght a.facebook, .head-top-rght a.instagram, .head-top-rght a.linkedin{
    float: left;
    padding: 10px 0px;
    width: 33%;
  }
  
.head-top-rght a.contact-now{
      width: 100%;
    display: block;
  }
.bk-c{
 display:none;
}
.head-top-left{
 margin: 0 0 12px 0;
}
.logo{
 margin:0;
 text-align:center;
}
.head-contact{
 text-align:center;
 float:none;
 width:100%;
  padding-bottom: 10px;
}
.slider-text h1{
 font-size: 18px;
 line-height: 26px;
}
.slider-area .owl-theme .owl-controls .owl-buttons .owl-prev{
 width:33px;
 height:33px;
}
.slider-area .owl-theme .owl-controls .owl-buttons .owl-next{
 width:33px;
 height:33px;
}
.consult{
 margin:12px 0;
}
.img-left{
 margin:0;
 text-align:center;
 width:100%;
}
.text-right{
  width:100%;
 float:none;
 text-align:center;
}
.text-right-in{
 width:100%;
 clear:both;
}
.gl-img-in{
 text-align:center;
}
.gl-img img{
 width:100%;
} 
.gl-txt{
 padding:279px 0;
}
.quate{
 font-size:17px;
}
.input-cnt-head p{
 font-size:15px;
}
.input-cnt-head span{
 font-size:13px;
}
.input-cntct ul li{
 font-size:15px;
}
.input-fld input{
 padding:5px 13px;
 margin:6px 0;
 font-size:14px;
}
.txt-btn textarea{
 font-size:14px;
 padding:0px 15px;
}
.txt-btn button{
 font-size:15px;
 padding:6px 15px;
}
.follow-us{
 padding:7px 0;
}
.gl-btm-img{
 text-align:center;
}
/*--consult--*/
.cnslt-banner h1{
 font-size:26px;
}
.clt-img-txt .clt-img{
 width:100%;
 float:none;
 margin:0;
}
.clt-txt{
 width:100%;
 text-align:center;
 float:none;
}
.clt-txt .clt-in{
margin:15px 0;
width:100%;
}
/*--about--*/
.fm-txt{
 font-size:22px;
}
.fm-txt-in p{
 font-size:15px;
}
.ovr-img img{
 width:75%;
}
}
@media only screen and (max-width:640px) { 
.lern-btn{
 margin-top:7px;
}
.gl-txt{
 padding:219px 0;
}
.our-ser{
 font-size:17px;
}
.follow-us{
 font-size:17px;
}
.slider-area .owl-pagination{
 right:17%;
}
/*--consult--*/
.spcl-txt{
 font-size:15px;
}
.spcl-all p{
 font-size:13px;
}
.srvc-txt-in .srvc-txt{
 font-size:17px;
}
.srvc-txt-in p{
 font-size:15px;
}
/*--about--*/
.fm-txt{
 font-size:18px;
}
.fm-txt-in p{
 font-size:13px;
}
}
@media only screen and (max-width:480px) { 
.slider-text{
 top:3%; 
}
.slider-text h1{
 font-size:14px;
  margin-top: 5px;
}
.gl-txt{
 padding:160px 0;
}
.input-cntct ul li span{
 font-size:15px;
}
.copyright{
 font-size:13px;
}
.gl-txt{
 padding:105px 0;
}
/*--consult--*/
.cnslt-banner h1{
 font-size:22px;
}
.spcl-txt{
 font-size:14px;
}
.spcl-all p{
 font-size:11px;
}
.srvc-txt-in .srvc-txt{
 font-size:15px;
}
.srvc-txt-in p{
 font-size:13px;
}
.srvc-btn a{
  font-size:13px;
}
/*--about--*/
.ovr-img img{
 width:50%;
}
.fm-txt{
 font-size:15px;
}
.fm-txt-in p{
 font-size:11px;
}
.srvc-txt-in p{
 font-size:11px;
}
.input-cntct ul li::after{
  border-right:none;
 }
}
@media only screen and (max-width:360px) { 
.gl-txt{
 padding:102px 0;
}
.head-top-left{
 font-size:11px;
}
.slider-text h1{
 font-size:12px;
 line-height:20px;
}
.slider-area .owl-theme .owl-controls .owl-buttons .owl-prev{
 width: 27px;
 height: 27px;
}
.slider-area .owl-theme .owl-controls .owl-buttons .owl-next{
 width: 27px;
 height: 27px;
}
.slider-area .owl-theme .owl-controls .owl-page span{
 width: 12px;
 height: 12px;
 margin:5px;
}
.lern-btn a{
 font-size:9px;
}
.lern-btn a{
 padding: 5px 15px;
}
/*--consult--*/
.spcl-all p{
 font-size:9px;
}
.srvc-txt-in .srvc-txt{
 font-size:12px;
}
.srvc-txt-in p{
 font-size:10px;
}
.quate{
 font-size:15px;
}
/*--about--*/
.ovr-img img{
 width:40%;
}
}
@media only screen and (max-width:320px) {
.head-top-left{
 font-size:8px;
}
.slider-area .owl-theme .owl-controls .owl-buttons .owl-prev{
 left:0;
}
.slider-area .owl-theme .owl-controls .owl-buttons .owl-next{
 right:0;
}
.slider-text h1{
 font-size:12px; 
 line-height:15px;
}
.input-cnt-head p{
 font-size:14px;
}
.input-cnt-head p span{
 font-size:12px;
}
.input-cntct ul li{
 font-size:12px;
}
.input-cntct ul li span{
 font-size:12px;
}
.gl-txt{
 padding:93px 0;
}
/*--consult--*/
.clt-in-txt{
 font-size:17px;
}
.clt-in p{
 font-size:11px;
}
.quate{
 font-size:13px;
}
/*--about--*/
.fm-txt{
 font-size:12px;
}
.fm-txt-in p{
 font-size:8px;
}
.spcl-txt{
  font-size:12px;
}
}